/*
 Table Of Contents
 1.) Media Query for Handheld Devices
 2.) Media Query for Tablet
 3.) Media Query for mobile
 ===============================================*/
/*
 1.) Media Query for Handheld Devices
 ===============================*/
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	/* header */
	.header .nav > li {
		margin-left: 0;
	}
	.header .nav > li > a {
		padding: 8px;
	}
	.contact-details {
		font-size: 12px;
		margin-left: 10px;
	}
	.contact-details .icon-call-in {
		margin-right: 5px;
	}
	.contact-msg {
		margin-left: 20px;
	}

	/* home Page */
	.boost-business-contact .btn-theme {
		font-size: 11px;
	}
	.contact-img > img {
		max-width: 50px;
	}
	.contact-us-info .contact-img {
		margin-right: 6%;
	}

	/* footer */
	.social-media {
		padding-left: 0;
	}
	.social-media > li {
		margin: 0 11px;
	}
	/* About us Page */

	.consultation .input-box {
		width: 47%;
	}

	/* 404 Page */
	.error-txt {
		display: inline-block;
		font-size: 205px;
		padding-top: 50px;
	}

	/* testimonial Page */
	.testimonial-wrapper {
		background-position: 30% 0;
	}
	.testimonial-wrapper .testimonial-thumbs {
		bottom: -245px;
		left: -50px;
	}
	.clients-info {
		width: 78%;
	}
	/*Blog_masonry */
	.blog-page .blog-social-icons:hover ul {
		width: 130px;
		padding: 12px 2px 12px 5px;
	}
	.date-sec, .blog-content-box2 .date-sec {
		margin-bottom: 15px;
		margin-top: 15px;
	}
	.blue-content-box .date-sec, .education-content .date-sec {
		margin-top: 15px;
	}

	/* Blog_masonry_post */
	.visitor-content {
		width: 75%;
	}
	.middle-cmnt {
		width: 73%;
		padding-left: 15px;
		padding-top: 15px;
	}
	.leave-cmnt-background {
		padding-bottom: 140px;
	}
	/* industary */
	.industary-block figure {
		float: none;
	}
	.industary-block img {
		width: 100%;
	}

	.industary-block-content {
		width: 100%;
		padding: 45px 20px 20px 16px;
	}
	/* projects Page */
	.img-overlay {
		padding: 60px 53px 0;
	}

	/* Faq */
	.faq-sec .para > p {
		padding-right: 100px;
	}

}

/*
 2.) Media Query for Tablet
 ===============================*/
@media only screen and (min-width: 768px) and (max-width: 991px) {

	/* header */
	.header .nav > li > a {
		font-size: 11px;
		padding: 4px;
	}
	.header .nav > li {
		margin-left: 0;
	}
	.contact-details {
		margin-left: 5px;
		font-size: 10px;
	}
	.contact-details .icon-call-in {
		margin-right: 2px;
		font-size: 16px;
	}
	.contact-msg {
		height: 22px;
		margin-left: 5px;
		padding-top: 1px;
		width: 21px;
	}
	.contact-msg .icon-envelope-open {
		font-size: 13px;
	}

	/* Home Page */
	.boost-description p {
		font-size: 19px;
	}

	.boost-business-contact .btn-theme {
		font-size: 11px;
	}
	.banking-description {
		padding: 36px 21px;
	}
	.blog-content-info {
		padding: 42px 3px 20px 15px;
	}
	.contact-us-info {
		padding: 41px 2% 26px 5%;
	}
	.contact-us-info .contact-us-links {
		font-size: 14px;
	}
	.contact-us-info .contact-img {
		margin-right: 6%;
		max-width: 40px;
	}
	#partner-carousal {
		padding: 32px 50px 0;
	}
	#partner-carousal {
		margin-top: 40px;
	}
	/* footer */
	.ftr-logo > img {
		max-width: 93px;
	}
	.footer-form .input-box {
		width: 100% !important;
		margin-bottom: 15px;
		padding-right: 0 !important;
	}

	.footer-form-section .footer-form button, .footer-form-section .mc4wp-form-fields button {
		position: static;
		width: 100%;
		margin-top: 10px;
	}
	.social-media {
		padding-left: 0;
	}
	.social-media > li {
		margin: 0 5px;
	}

	/* About us Page */

	.consultation {
		padding: 42px 20px;
	}
	.consultation h3 {
		font-size: 21px;
	}
	.consultation .input-box {
		width: 46%;
	}
	.about-infoblock .about-txt {
		padding: 40px 10px 43px;
	}
	.banner-image {
		min-height: 320px;
	}
	.banner-title {
		padding-top: 150px;
	}
	.aboutus {
		margin-bottom: 0;
	}
	.aboutus-info {
		margin-bottom: 40px;
	}
	/* 404 Page */
	.error-txt {
		display: inline-block;
		font-size: 154px;
		padding-top: 77px;
	}

	/* Testimonial Page */
	.clients-info {
		padding-left: 15px;
		padding-right: 0;
		width: 71%;
	}
	.clients-info > p {
		font-size: 15px;
	}
	.clients-blog {
		margin-bottom: 52px;
	}
	.testimonial-wrapper {
		background-position: 30% 0;
	}
	.testimonial-wrapper .testimonial-thumbs {
		bottom: -169px !important;
		left: -145px;
	}

	/* Services Page */
	.services-block {
		padding-bottom: 30px;
	}
	.services-content {
		padding: 30px 13px 0;
	}

	/* Blog */
	.blog-content-box h4, .blog-inner-content h4 {
		font-size: 14px;
	}
	.blog-page .blog-social-icons {
		float: none;
		display: inline-block;
	}
	.blog-social-icons > ul {
		left: 0;
		padding: 12px 2px 12px 58px;
		border: 1px solid #dbdede;
	}
	.paging {
		margin: 0;
	}
	.blog-social-icons {
		left: -14px;
	}
	.blog-page .blog-date {
		display: block;
	}
	.date-sec, .blog-content-box2 .date-sec {
		margin-bottom: 15px;
		margin-top: 15px;
	}
	.blue-content-box .date-sec {
		margin-top: 15px;
	}
	/* Blog_masonry_post */
	.visitor-content {
		width: 100%;
		padding-top: 0;
	}
	.middle-cmnt {
		padding-left: 0px;
	}
	.leave-msg {
		padding: 0;
	}
	.cmnt-background {
		background: #fbf5ef;
	}
	.leave-cmnt-background {
		background: #e7eff1;
	}

	.visitor-sec::before, .visitor-sec::after {
		background: none;
	}
	.blog-masonry .blog-social-icons ul {
		padding: 12px 2px 12px 22px;
		left: auto;
	}
	.social-icons-wrapper {
		padding: 0 0 30px;
	}
	.leave-msg .consult-textarea {
		height: 100px;
		margin-bottom: 30px;
	}
	.media-left > a {
		display: block;
	}
	/* industary */
	.industary-block figure {
		float: none;
	}
	.industary-block img {
		width: 100%;
	}

	.industary-block-content {
		width: 100%;
		padding: 45px 20px 20px 16px;
	}

	/* projects Page */
	.img-overlay {
		padding: 55px 11px 0;
	}
	.img-overlay > p {
		font-size: 12px;
		line-height: 20px;
	}

	/* pricing page */
	.price-block .price-box-lower {
		padding: 44px 15px 0;
	}

	/* Faq */
	.support-content h3 {
		font-size: 23px;
	}
	.support-content .service {
		font-size: 10px;
	}
	.faq-sec .para > p {
		padding-right: 0;
	}

	/*career */
	.job-section.ptb-94 {
		padding-bottom: 60px;
		padding-top: 60px;
	}

	.job-detail-form textarea {
		height: 150px;
	}
	/*27 - may start */
	.bcp-homepage-about-version-two.ptb {
		padding-top: 4px;
	}
	.bcp-homepage-feature-version-two.pt-sm-60 {
		padding-top: 40px;
	}
	.bcp-homepage-feature-version-two .center-logo-divider {
		width: 85px;
		height: 85px;
	}
	.bcp-homepage-feature-version-two .boost-business-contact {
		padding: 17px 0;
	}
	.bcp-header-version-two .contact-details {
		margin-left: 3px;
	}
	.bcp-homepage-service-version-two.ptb {
		padding-top: 40px;
	}
	.bcp-homepage-testimonial-v-two-layout-one .pt {
		padding-top: 40px;
	}
	.bcp-homepage-blog-version-two.ptb-sm-60 {
		padding-top: 40px;
	}
	.bcp-home-contact-version-two.ptb-94 {
		padding-top: 40px;
	}
	.footer-form-section .mc4wp-form input[type="text"] {
		width: 100%;
	}
	.bcp-footer-version-two .btn-theme {
		position: static;
		width: 100%;
		margin-top: 15px;
	}
	.bcp-header-version-two .header .nav > li {
		margin-left: 0;
	}
	.bcp-about-us-version-two.ptb-90 {
		padding-top: 60px;
	}
	.bcp-about-us-version-two h2 {
		margin-top: 0;
	}
	.bcp-about-us-version-two .consultation h3 {
		margin-top: 0;
	}
	.about-infoblock .about-txt > h3 {
		margin-top: 0;
	}
	.bcp-footer-version-two .social-media {
		margin-left: 0;
	}
	.bcp-industry-version-two .industary-block.ind_odd {
		/*margin-right:0;*/
	}
	.bcp-industry-version-two.industary h2 {
		font-size: 32px;
		font-weight: 700;
		margin-left: 15px;
		margin-top: 0;
	}
	.bcp-services-page-version-two.ptb-94 {
		padding-top: 40px;
	}
	.bcp-contactus-sec-version-two h2 {
		margin-top: 0;
	}
	.bcp-write-version-two.write-sec.ptb-sm-60 {
		padding-top: 60px;
	}
	.bcp-write-version-two.write-sec h2 {
		font-weight: 700;
		margin-top: 0;
	}
	.bcp-blog-banner-version-2 h1 {
		font-size: 36px;
	}
	.bcp-blog-list-version-two h2 {
		margin-top: 0;
		font-size: 32px;
	}
	.bcp-job-section-version-two .sjb-wrap .sjb-search {
		width: 110px;
	}
	.bcp-job-section-version-two h2 {
		margin-top: 0;
		font-size: 32px;
	}
	.bcp-job-section-version-two .sjb-list-view > .sjb-row > header.sjb-col-md-6 {
		width: 70%;
	}
	.bcp-job-section-version-two #sjb_job-bolits {
		padding-top: 20px;
	}
	.bcp-faq-version-two.ptb-94 {
		padding-top: 40px;
	}
	.bcp-faq-version-two h2 {
		font-size: 32px;
	}
	.support-content h3 {
		margin-top: 0;
	}
	.bcp-price-sec-version-two h2 {
		font-size: 32px;
		margin-top: 0;
	}
	.bcp-faq-version-two.ptb-94 {
		padding-top: 40px;
	}
	.bcp-project-version-two.projects-sec h2 {
		font-size: 32px;
		margin-top: 0;
	}
	.bcp-team-version-two .team-block .team-name {
		letter-spacing: -1px;
	}
	.bcp-testimonial-v-two-layout-two .testimonial_head h2 {
		font-size: 32px;
	}
	.bcp-blog-masonary-version-two .related-post {
		margin-top: 32px;
	}
	.bcp-blog-masonary-version-two.blog-masonry .tag-container {
		padding-bottom: 0;
		padding-left: 0;
		padding-top: 0;
		top: 127px;
	}
	/*27 - may end */
	/*tab.*/
}

/*
 3.) Media Query for mobile
 ===============================*/
@media only screen and (max-width: 767px) {
	/*header */
	.navbar-toggle {
		background: #fff;
	}
	.navbar-toggle .icon-bar {
		background: #000;
	}
	.header .nav > li:first-child {
		margin-left: 16px;
	}
	.contact-details, .contact-msg {
		display: none;
	}
	.navbar-toggle {
		position: absolute;
		top: -47px;
		right: 0;
	}
	.navbar-nav .open .dropdown-menu {
		background: #000;
	}
	.projects-info .arrow {
		bottom: 0;
	}
	.navbar-nav > li > .sub-menu {
		position: absolute;
		display: none;
		left: -3px !important;
	}
	.navbar-nav > li:hover > .sub-menu {
		display: block;
		opacity: 1;
		transition: top 0.2s ease 0s;
		visibility: visible;
		width: 100%;
		left: -3px !important;
		top: 21%;
	}
	.navbar-nav {
		height: auto !important;
		overflow-x: visible !important;
	}
	.navbar-collapse.in {
		overflow-y: visible !important;
	}
	.header .nav > li {
		margin-left: 0 !important;
		padding-left: 16px;
	}
	/* Home Page */
	.testimonial-wrapper .testimonial-thumbs {
		bottom: -173px !important;
	}
	.text-right {
		text-align: center;
	}
	.boost-description {
		display: inline-block;
		text-align: center;
	}
	.blog-content-info {
		padding: 20px 6px 7px 10px;
	}
	.blog-content-info > p {
		font-size: 12px;
	}
	.contact-us-info .contact-img {
		margin-right: 6%;
		max-width: 47px;
	}
	.industry-list .list-industry-item > a {
		padding: 0 !important;
		line-height: 2 !important;
		position: relative !important;
		text-align: left !important;
		text-transform: uppercase !important;
		vertical-align: middle !important;
		padding-left: 70px !important;
		margin-bottom: 5px !important;
		color: #fff !important;
		display: block !important;
		font-size: 20px !important;
		font-weight: 700 !important;
	}
	.industry-list .list-industry-item > a .icon-education, .industry-list .list-industry-item > a .icon-bussiness, .industry-list .list-industry-item > a .icon-technology, .industry-list .list-industry-item > a .icon-banking {
		background-size: 55%;
		width: 55px;
	}

	.industry-list .list-industry-item > a i {
		display: inline-block;
		height: 38px !important;
		left: 0;
		margin: 0;
		position: absolute;
		top: 0;
	}

	.tp-bullets {
		display: none;
	}
	.navbar {
		margin-bottom: 0;
		min-height: 0;
	}
	.header {
		padding: 15px 0;
	}
	.navbar-nav {
		margin: 0;
		height: 225px;
		overflow-x: scroll;
	}
	.navbar-collapse {
		margin-top: 16px;
	}
	.container-fluid {
		padding-left: 0px;
		padding-right: 0px;
	}
	.header {
		background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
	}
	.feature-list-pic {
		float: left;
		text-align: left;
	}
	.feature-list-inner {
		float: right;
		text-align: left;
	}
	.center-logo-divider {
		display: none;
	}
	.service-inner-list {
		text-align: center;
	}
	.service-ico {
		margin-bottom: 15px;
	}
	#partner-carousal {
		margin-top: 0px;
	}
	.service-inner-list {
		margin-top: 30px;
	}
	.full-blog-details {
		margin-bottom: 0px;
		margin-top: 30px;
	}
	.feature-list-wrap {
		margin-bottom: 30px;
	}
	/* footer */
	.ftr-logo {
		display: block;
		margin: 20px 0;
		text-align: center;
	}

	.main-footer {
		padding-bottom: 50px;
	}
	.social-media {
		padding-left: 0;
		padding-top: 10px;
	}
	.social-media > li {
		margin: 0 13px;
	}
	.social-media > li:nth-child(3) {
		margin-right: 0;
	}
	/*About us page */
	.aboutus-info {
		margin-bottom: 50px;
	}
	.consultation {
		padding: 42px 20px;
	}
	.consultation h3 {
		font-size: 22px;
	}
	.consultation .input-box {
		width: 47%;
	}
	.video-block > img, .about-infoblock img {
		width: 100%;
	}
	.banner-image {
		min-height: 200px;
	}
	.banner-title {
		padding-top: 90px;
	}
	h1 {
		font-size: 24px;
	}
	.aboutus-info {
		margin-bottom: 30px;
	}
	.consultation .input-box {
		width: 100%;
		margin-bottom: 15px;
	}
	.consultation .email-input {
		margin-left: 0px;
	}
	/* 404 Page */
	.error-txt {
		color: #48c5ec;
		font-size: 158px;
	}
	.error-wrapper::after {
		display: none;
	}
	.error-wrapper {
		text-align: center;
	}
	.fourzerofour-page {
		padding: 40px 0;
	}
	.inner-txt {
		margin-top: 10px;
	}

	/* testimonial */
	.clients-blog {
		margin-bottom: 40px;
		margin-top: 40px;
	}
	.testimonial-wrapper {
		background: #8d9199;
		min-height: 440px;
		padding: 0;
	}
	.testimonial-wrapper .testimonial-slider-info {
		padding-right: 0;
	}
	.testimonial-wrapper .testimonial-slider2::before {
		left: -3px;
		top: -45px;
	}
	.testimonial-wrapper .testimonial-thumbs {
		left: -10px;
		bottom: -180px;
	}
	.testimonial-wrapper .testimonial-slider-info .item blockquote p {
		font-size: 15px;
	}
	.testimonial-wrapper .testimonial-thumbs {
		width: 300px;
	}
	.testimonial-wrapper .testimonial-thumbs .owl-item.active .item {
		transform: scale(1.2);
		-webkit-transform: scale(1.2);
	}
	.testimonial-wrapper .testimonial-thumbs .item {
		border: 5px solid #ffffff;
		transform: scale(1);
		-webkit-transform: scale(1);
	}
	.testimonial-wrapper .testimonial-thumbs .owl-item.active .item {
		box-shadow: none;
	}
	.testimonial-slider2 .item {
		margin-bottom: 0;
	}
	.testimonial-slider2 {
		min-height: 247px;
	}
	/* team */
	.team-btn {
		margin-top: 0;
	}
	.team-block {
		margin-bottom: 30px;
	}
	/* services Page */
	.services-block {
		padding-bottom: 30px;
	}
	.services-content {
		padding: 30px 20px 0;
	}
	.services-block img {
		width: 100%;
	}

	/*blog_masonry */
	.blog-content-box2 img, .blog-image img {
		width: 100%;
	}
	.paging {
		margin: 15px 0 0;
	}
	.item {
		width: 100%;
	}
	.blog-lower-content img, .related-post img {
		width: 100%;
	}
	.related-post .blog-info {
		margin-bottom: 30px;
	}
	.cmnt-background {
		background: #fbf5ef;
	}
	.leave-cmnt-background {
		background: #e7eff1;
	}
	.date-sec, .blog-content-box2 .date-sec {
		margin-bottom: 15px;
		margin-top: 15px;
	}
	.blue-content-box .date-sec {
		margin-top: 15px;
	}

	/*Blog masonry post */
	.blog-masonry .tag-container {
		height: 20px;
		overflow: hidden;
		text-align: left;
		text-indent: -91px;
		width: 23px;
		padding: 0;
		left: 16px;
		top: 49px;
	}
	.fa.fa-picture-o {
		text-indent: 0 !important;
	}
	.blog-post-content {
		padding-bottom: 20px;
		padding-top: 20px;
	}
	.blog-list {
		margin-bottom: 20px;
	}
	.blog-para {
		padding-top: 30px;
	}
	.social-icons-wrapper {
		padding: 0 0 30px;
	}
	.blog-masonry .blog-social-icons > ul {
		padding: 12px 2px 12px 22px;
		left: unset;
	}
	.consultation {
		padding: 0;
	}
	.leave-msg .consult-textarea {
		height: 100px;
		margin-bottom: 25px;
	}
	/* industary */
	.industary-block figure {
		float: none;
	}
	.industary-block img {
		width: 100%;
	}

	.industary-block-content {
		width: 100%;
		padding: 45px 20px 20px 16px;
	}
	.industary-block {
		margin-bottom: 30px;
	}
	/* projects Page */
	.projects-info {
		margin-bottom: 30px;
	}
	.projects-sec .last {
		margin-bottom: 30px;
	}
	.projects-info img {
		max-width: none;
	}
	.projects-info figure {
		overflow: hidden;
	}
	/* contactus Page */
	.contact-info address {
		margin-bottom: 20px;
	}
	.write-sec {
		padding-top: 60px;
	}
	.write-sec .input-box, .write-sec .select-box {
		margin-bottom: 20px;
	}
	.write-sec .mb_40 {
		margin-bottom: 0;
	}
	.contactus-sec .map-wrap {
		margin-bottom: 0;
	}
	.write-sec {
		padding-top: 30px;
	}
	.write-sec .head_block {
		margin-bottom: 20px;
	}
	.write-sec textarea {
		min-height: 100px;
	}
	/* pricing page */
	.price-block {
		margin-bottom: 30px;
	}
	/* faq */
	.faq-sec .para > p {
		padding-right: 10px;
	}
	.list-group.panel {
		margin-bottom: 0;
	}
	/*career */
	.job-detail-form > .row {
		margin-bottom: 0;
	}
	.job-location-section > .row > div.job-position-wrapper {
		border-bottom: none;
	}

	.job-location-section > .row > div {
		min-height: auto;
		margin-bottom: 0;
	}

	.job-location-section > .row > div.job-position-wrapper {
		padding-bottom: 0;
	}

	.job-location-section > .row > div {
		padding-bottom: 20px;
	}

	.job-detail-form textarea {
		margin-bottom: 20px;
		height: 130px;
	}
	.career-comp-section {
		padding: 30px 0;
	}

	.header .nav > li ul.dropdown-menu, .header .nav > li.open .dropdown-menu {
		visibility: visible;
		top: 80%;
		opacity: 1;
		transition: top 0.2s ease 0s;
		-webkit-transition: top 0.2s ease 0s;
		display: none;
	}
	/*27-may start*/
	.bcp-homepage-feature-version-two.pt {
		padding-top: 10px;
	}
	.bcp-homepage-about-version-two.ptb {
		padding-top: 10px;
	}
	.bcp-homepage-service-version-two.ptb {
		padding-top: 10px;
	}
	.bcp-homepage-testimonial-v-two-layout-one .pt {
		padding-top: 10px;
	}
	.bcp-homepage-blog-version-two.ptb-xs {
		padding-top: 10px;
	}
	.bcp-home-contact-version-two.ptb-94 {
		padding-top: 10px;
	}
	.bcp-banner-version-two h1 {
		font-size: 24px;
	}
	.bcp-about-us-version-two h2 {
		font-size: 24px;
		margin-top: 0;
	}
	.bcp-about-us-version-two.ptb-90 {
		padding-top: 30px;
	}
	.about-infoblock .about-txt > h3 {
		margin-top: 0;
	}
	.bcp-homepage-testimonial-v-two-layout-one .testimonial_inner h2 {
		font-size: 24px;
	}
	.consultation {
		padding: 30px 15px;
	}
	.bcp-industry-version-two .industary-block.ind_even, .bcp-industry-version-two .industary-block.ind_odd {
		/*width:auto;
		 margin-right:0;
		 margin-left:0;	*/
	}
	.bcp-industry-version-two.industary h2 {
		margin-left: 15px;
		font-size: 24px;
		font-weight: 700;
		margin-top: 0;
	}
	.bcp-services-page-version-two.ptb-94 {
		padding-top: 10px;
	}
	.bcp-services-page-version-two h2 {
		font-size: 24px;
	}
	.bcp-contactus-sec-version-two h2 {
		font-size: 24px;
		margin-top: 0;
	}
	.bcp-write-version-two.write-sec h2 {
		margin-top: 0;
		font-size: 24px;
		font-weight: 700;
	}
	.bcp-write-version-two textarea {
		height: 100px;
	}
	.bcp-blog-list-version-two h2 {
		margin-top: 0;
	}
	.bcp-blog-list-version-two h2 {
		font-size: 24px;
	}
	.bcp-job-section-version-two .sjb-wrap .sjb-search {
		width: 110px;
	}
	.bcp-job-section-version-two h2 {
		margin-top: 0;
		font-size: 24px;
	}
	.bcp-job-section-version-two .sjb-list-view > .sjb-row > header.sjb-col-md-6 {
		width: 100%;
	}
	.bcp-job-section-version-two .sjb-list-view .company-logo > a {
		top: auto;
		bottom: 15px;
		right: auto;
		left: 15px;
	}
	.bcp-job-section-version-two #sjb_job-bolits {
		padding-top: 10px;
	}
	.bcp-job-section-version-two .sjb-wrap #sjb_job-visiable {
		padding-bottom: 90px;
	}
	.bcp-faq-version-two.ptb-94 {
		padding-top: 10px;
	}
	.support-content h3 {
		margin-top: 0;
	}
	.bcp-project-version-two.projects-sec h2 {
		font-size: 24px;
		margin-top: 0;
	}
	.bcp-blog-masonary-version-two .related-post {
		margin-top: 25px;
	}
	.bcp-visitor-sec-version-two .form-control {
		height: 100px;
	}
	.bcp-visitor-sec-version-two .leave-cmnt-background.ptb-sm {
		padding-top: 0;
	}
	/*27-may end*/
	/*mo.*/
	.sjb-container {
		padding-top: 50px;
	}
	body .sjb-wrap #sjb-form-padding-button {
		margin-bottom: 50px;
	}
	.contact-info .fa-envelope-o, .contact-info .fa-phone, .contact-info .fa-map-marker {
		left: -25px;
	}
}

/*
 4.) Media Query for mobile
 ===============================*/
@media only screen and (max-width: 480px) {
	.footer-form-section .input-box {
		width: 100% !important;
		margin-bottom: 20px;
		padding-right: 34px !important;
	}

	.footer-form-section .footer-form button, .footer-form-section .mc4wp-form-fields button {
		position: static;
		width: 100%;
	}

	/* testimonial Page */
	.clients-blog figure {
		text-align: center;
		width: 100%;
	}
	.clients-info {
		padding-left: 15px;
		padding-right: 15px;
		width: 100%;
	}
	/*Blog_masonry */
	.blog-page .blog-social-icons {
		float: none;
		display: inline-block;
	}
	.blog-social-icons > ul {
		left: 0;
		padding: 12px 2px 12px 58px;
		border: 1px solid #dbdede;
	}
	.blog-social-icons {
		left: -14px;
	}
	.blog-page .blog-date {
		display: block;
	}
	/*blog_masonry_post */
	.visitor-content {
		width: 100%;
	}
	.middle-cmnt {
		padding-left: 0;
		padding-top: 27px;
	}
	.leave-msg h2 {
		font-size: 29px;
	}

	.visitor-content, .middle-cmnt {
		padding-top: 0;
	}
	.comment-info .media-left {
		display: block;
	}
	.comment-info .media-middle {
		margin-top: 20px;
	}
	.comment-info .media-lower {
		margin-top: 15px;
	}
	/* industary */
	.industary h2 {
		font-size: 25px;
	}

	/* projects Page */
	.projects-sec h2 {
		font-size: 24px;
	}
	.block-info {
		left: 30px;
		padding: 2px 10px;
		top: 25px;
	}
	.projects-info .arrow {
		bottom: 0px;
		height: 25px;
		line-height: 25px;
		right: 10px;
		width: 25px;
	}
	.img-overlay {
		padding: 60px 30px;
	}
	.img-overlay > p {
		font-size: 15px;
		line-height: 22px;
	}
	/* Faq */
	.faq-sec h2 {
		font-size: 20px;
	}
	.faq-sec .head_block {
		margin-bottom: 0;
	}
	.support-content h3 {
		font-size: 20px;
	}
	.support-content .service {
		font-size: 8px;
	}
	/*career */
	.job-section.ptb-94 {
		padding-bottom: 30px;
		padding-top: 30px;
	}
	.job-location-section .right-assign {

		padding: 10px 0 0;
		width: 100%;
	}
	.industry-list {
		margin-top: -38px !important;
	}
}

/*
 5.) Media Query for mobile
 ===============================*/
@media only screen and (min-width: 481px) and (max-width: 767px) {

	/* header */
	.navbar-nav .open .dropdown-menu {
		background-color: #000;
		height: 80px;
		overflow-y: scroll;
	}
	/* footer */
	.footer-form-section .input-box {
		width: 100% !important;
		padding-right: 216px !important;
	}
	.footer-form-section .footer-form button {
		padding: 17px 50px;
		position: absolute;
		right: 0;
		top: 0;
		width: unset;
	}

	/*testimonial */
	.clients-info {
		width: 78%;
	}
	/*blog_masonry_post */
	.visitor-content {
		padding-left: 10px;
		width: 76%;
	}
	.visitor-info-mid img {
		margin-top: 55px;
	}
	.leave-msg .consult-textarea {
		height: 100px;
	}
	/* projects Page */
	.img-overlay {
		padding: 62px 53px 0;
	}
	.projects-info img {
		width: 100%;
	}

}

@media only screen and (max-width: 767px) {
	.bcp-homepage-testimonial-v-two-layout-three .testimonial-slider-info::before {
		left: -29px;
		top: -23px;
	}
	.contact-info > ul {
		margin-left: 30px;
	}
	.bcp-header-version-two .header .navbar .navbar-nav li .sub-menu {
		display: none;
		visibility: visible;
		position: static;
		opacity: 1;
		border-width: 2px 1px 1px;
		 margin-left: -16px ;
		 width: 100%;
	}
	.bcp-header-version-two .header .navbar .navbar-nav li:hover > .sub-menu {
		display: none;
	}
	.bcp-header-version-two .header .navbar .navbar-nav li.menu-item-has-children {
		position: relative;
	}
	.bcp-header-version-two .header .navbar .navbar-nav li.menu-item-has-children:after {
		font-family: FontAwesome;
		content: "\f107";
		color: #ffac55;
		font-size: 25px;
		position: absolute;
		right: 30px;
		top: -3px;
	}
	.bcp-header-version-two .header .navbar .navbar-nav li.menu-item-has-children.close-menu:after {
		content: "\f106";
	}

}

@media only screen and (max-width: 992px) {
	.blog-social-icons > ul {
		top: -4px;
	}
}
@media only screen and (max-width: 992px) and (min-width: 768px) {
	.bcp-project-version-two .block-info {
		top: 5px;
		left: 5px;
	}
}

